RubyGems Navigation menu

collection_sorter 0.0.4

Rails plugin to sort collection based on params

Gemfile
          gem 'collection_sorter', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install collection_sorter
  
  
  
  
  
  
  

Total downloads 1,830

For this version 352

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - April 10, 2014 (14 KB)
  2. 0.0.3 - November 27, 2013 (15.5 KB)
  3. 0.0.2 - November 27, 2013 (15.5 KB)
  4. 0.0.1 - November 27, 2013 (15 KB)

Runtime Dependencies:

Development Dependencies: